onl.logo_retina { display: none; }
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {    
    .logo_normal { display: none; }
    .logo_retina { display: block; }
}

@media (max-width: 1010px) {
    .row {margin-left: -5px; margin-right: -5px;}
}
@media (max-width: 991px) {
    .container {padding-left: 22px;  padding-right: 22px;}
    .row {margin-left: -10px; margin-right: -10px;}
    .section {padding: 50px 0;}
    .head-1 {font-size: 9vw;}
    
    /* Margins */
    .rmg-0 {margin: 0 !important}
    .rmb-10 {margin-bottom:  10px !important;}
    .rmb-20 {margin-bottom:  20px !important;}
    .rmb-35 {margin-bottom:  35px;}
    .rmb-40 {margin-bottom:  40px;}
    .rmb-50 {margin-bottom:  50px;}    
    .rmb-50:last-child {margin-bottom:  0px;}  
    .rmt-50 {margin-top:  50px;}    
    .emp_form {width: 100%;}    

     .cstudy .rmb-50:last-child {margin-bottom:  50px;}  
    
    /* Padding */
    .rpb-0 {padding-bottom: 0 !important;}
    .rpb-35 {padding-bottom: 35px;}
    .rpt-35 {padding-top: 35px;}
    
    .is-sticky #navigation .nbb-full {padding: 5px 15px !important;}   
    
    .onthis-desk {display: none;}
    .onthis-resp {display: block;}
    
    .onthis-resp .darrow {
        background-color: transparent;
        line-height: 80px;
    }
    .onthis-resp select {
        background: none;
        color: #fff;
        border: none;
        width: 100%;
        font-family: 'CenturyLT', serif;
        font-size: 22px;
    }
    .onthis-resp select option {
        background: rgb(92, 103, 113); 
        font-size: 16px;}    
    
    .btn-custom.mg-top-60 {margin-top: 50px;}
    
    .head-1 {line-height: 55px;}
    
    .navbar-default .navbar-nav > li > a {padding: 10px 12px; line-height: 45px;}    
    .is-sticky .navbar-default .navbar-nav > li > a {line-height: 35px;}
    
    .custab .action-links {text-align: center;}
    .custab .action-links .moreinfo {line-height: 35px;}    
    .br-right {border-right: none;}
    .br-left {border-left: none;}
    .section .lh-desk, .topic-description, .tlinks-blue, .minh-48, .minh-158 {min-height: inherit !important;}
    
    
    /* Forms  */
    .darrow {background-position: 96% !important; margin-right: 0 !important}
    .cselect label {clear: both;}
    .cselect .col-md-6 {float: left; width: 100%;}
    .cselect .col-md-6:nth-child(2) {margin-top: 20px;}
    .cselect .darrow {width: 100%;}
    
    .seminar_search .col-md-5,
    .seminar_search .col-md-2,
    .search .col-xs-12:nth-child(1) {margin-bottom: 35px;}    
    
    
    .we-offer .otab-sep {min-height: inherit !important; padding: 25px; margin-top: 0}
    .we-offer .otab-sep:before,
    .we-offer .otab-sep .otab-icons, .we-offer .otab-sep .otab-icons-lg {display: none;}
    
    
    /* Full Width Issues */
    .short-width, .less-width, .vshort-width {width: 100%;}
    .section .thumb, .blog-posts .thumb {width: 100% !important; height: auto !important;}
    
    .rsp-center {text-align: center;}
    
    /* Thumbnails */
    .thumb-overlay {/* height: auto !important */}
    
    /* Paddings */
    .pd-btm-40-resp {padding-bottom: 40px !important}
    .pd-btm-50-resp, .pd-btm-60 {padding-bottom: 50px !important;}
    .pd-btm-25-resp {padding-bottom: 25px !important}
    .pd-btm-15-resp {padding-bottom: 15px !important}
    .pd-btm-10-resp {padding-bottom: 10px !important}
    .rmb-0 {margin-bottom: 0 !important;}
    
    #contact {margin-bottom: 40px;}
    
    .pgcenter {text-align: center;}
    .pgcenter .pag-custom {display: inline-block; margin: 0; padding: 0; zoom: 1;}
    
    /* Margin */
    .mg-top-60 {margin-top: 50%;}
    
    .carousel-indicators {bottom: -40px;}
    
    #mc4wp-form-1 #mc4wp_email {max-width: 100% !important;}
    
    .calendar {width: 100%;}
    .calendar .day {font-size: 3vw;}
    a.mb_sem_card {display: block; border-color: #ccc;}
    a:last-child.mb_sem_card {display: block; border-color: #ccc;}
    
    .carousel {min-height: 230px;}
    
    .ic-box, .ic-box .btn-custom {width: 100%;}  
    
    .no-minh {min-height: inherit !important;}
    
     .apply {text-align: center;}
}
@media (max-width: 767px) { 
    /* Header IDs */
    #home-1 {background: #212121 url('../images/header-bgs/mobile/home-1.jpg') center center no-repeat;  background-size: cover; min-height: 630px;}
    #home-2 {background: #212121 url('../images/header-bgs/mobile/home-2.jpg') center center no-repeat;  background-size: cover; min-height: 630px;}
    #home-3 {background: #212121 url('../images/header-bgs/mobile/home-3.jpg') center center no-repeat;  background-size: cover; min-height: 630px;}
    #our-company {background: #333 url('../images/header-bgs/mobile/our-company.jpg') top center no-repeat;  background-size: cover;}
    #careers {background: #333 url('../images/header-bgs/mobile/careers.jpg') top center no-repeat;  background-size: cover;}
    #assist {background: #333 url('../images/header-bgs/mobile/assist.jpg') top center no-repeat;  background-size: cover;}
    #case-studies, #case-study {background: #333 url('../images/header-bgs/mobile/case-studies.jpg') top center no-repeat;  background-size: cover;}
    #guides {background: #333 url('../images/header-bgs/mobile/guides.jpg') top center no-repeat;  background-size: cover;}
    #guides-category, #guides-individual {background: #333 url('../images/header-bgs/mobile/category.jpg') top center no-repeat;  background-size: cover;}
    #referral-program {background: #333 url('../images/header-bgs/mobile/referral-program.jpg') top center no-repeat;  background-size: cover;}
    #what-we-offer {background: #333 url('../images/header-bgs/mobile/what-we-offer.jpg') top center no-repeat;  background-size: cover;}
    #blog {background: #333 url('../images/header-bgs/mobile/blog.jpg') top center no-repeat;  background-size: cover;}
    #seminar  {background: #333 url('../images/header-bgs/mobile/seminar.jpg') top center no-repeat;  background-size: cover;}
    
    .tbcalls {text-align: center;}
    .tbs-form, .tbcalls {float: none; margin: 0 auto; width: 100%;}
    .tb-search {float: none; margin: 0 0 8px;}
      
    .sticky-wrapper .navbar-collapse {position: relative; background: #fff; z-index: 999;}
    .sticky-wrapper .navbar-default .navbar-nav > li > a {color: rgba(0,0,0,0.5)}    
    .sticky-wrapper .navbar-default .navbar-nav > li > a:hover,
    .sticky-wrapper .navbar-default .navbar-nav > li > a:focus {color: #666}
    
    .is-sticky #navigation #top-bar {display: none;}
    .is-sticky #navigation .navbar-collapse {background: #fff;}
    .navbar-default .navbar-nav > li > a {padding: 10px 20px;}
    
    .is-sticky .navbar-default .tbmobile {display: block;}
    
    header.home:before {top: 48px !important;}
    header:before {top: 84px;}    
    header.head_sticky:before {top: 48px !important;}
    .header-content h1 {font-size: 35px;}
    
    .darrow {background-position: 95% !important; margin-right: 0 !important;}
    #mc4wp-form-1 #mc4wp_email {max-width: inherit !important;}
    .btn-custom {padding: 13px 22px 7px 22px; min-width: inherit !important; width: 100%;
	/*forms*/ 
	margin-bottom: 20px;
    }
    .gform_footer.top_label{width: 100%!important;}
    .btn-form-blue{margin-top: 0!important;}
    .gform_wrapper .gform_footer input{margin-bottom: 0!important}

    .gform_wrapper ul li.gfield{width: 100%!important}
    body .gform_wrapper label.gfield_label+div.ginput_container{width: 100% !important;}
    .btn-file  {width: auto !important;}
    .table .register-now {width: auto;}
    
    .carousel {min-height: 250px;}
    
    .modal-content {width: 100%;}
    
}

@media (min-width: 1920px) {
	.page-template-page_landing1 #landing{min-height:650px;}
}
@media (min-width: 2050px) {
	.page-template-page_landing1 #landing{min-height:820px;}
}

@media (min-width: 959px) {    
    .dropdown:hover .dropdown-menu {display: block; right: 0; border: none;}    
    .dstates {width: 75%;}
}
@media (max-width: 495px) {
    .bbox {text-align: center; margin-top: 35px;}
    .oicons {float: none; margin: 25px auto;}
    .btext {width: 100%; display: block; clear: both;}
}
@media (max-width: 353px) {
    .share-icon {
    display: block;
    width: 100%;
    margin: 40px 0 0;
    clear: both;
    }
}